.sd-content{background:#001669;}

.shop-facia{ background:url(facia-bg.png) repeat center center; color:#FFFFFF;}


.shop-nav{background:#FECE00;}
.shop-nav .nav-ul .nav-li .nav-a{color:#000000;}
.shop-nav .nav-ul .nav-li .nav-a .pull-down{border-top-color:#000000;}
.shop-nav .nav-ul .nav-li:hover .nav-a .pull-down{border-bottom-color:#000000;}
.shop-nav .nav-ul .nav-li.active .nav-a .pull-down{border-bottom-color:#000000;}
.shop-nav .nav-ul .nav-li:hover .nav-a{ background:#FFFFFF; color: #000000;}
.shop-nav .nav-ul .nav-li.active .nav-a{ background:#FFFFFF; color:#000000;}


.box-move-cont .bmc-head{border:1px solid #E4E4E4; background:#FECE00; }
.bmc-head .bh-tit{color:#000000;}
.bmc-body .bb-head-ext-cont .bh-more{color:#000000;}
.bmc-body .bb-head-ext-cont .bh-more:hover{color:#F60;}
.bmc-body .bb-body-ext-cont .bb-more{color:#127AD9;}
.bmc-body .bb-body-ext-cont .bb-more:hover{color:#F60;}